/*
    使用プログラム
    ZKO300 預け在庫（検索ダイアログ）
*/


/********************検索画面********************/
/* ヘッダーエリア　テーブル定義 */
.ZKO300-tbl-header {
/*    width: 1012px;*/
}
.ZKO300-tbl-header th {
    width: 80px;
}
.ZKO300-tbl-header td.ZKO300-tbl-header-td1 {
    width: 250px;
}
.ZKO300-tbl-header td.ZKO300-tbl-header-td2 {
    width: 250px;
}
.ZKO300-tbl-header td.ZKO300-tbl-header-td3 {
    width: 370px;
}
.ZKO300-lbl-soko_nm {
    width: 280px;
}
/****ボタンエリア指定****/
.ZKO300-btn_area {
    width: 800px;
}

/****各テキストボックス定義****/

/* 明細エリア定義 */
/****列幅設定****/
/*1列目(No)*/
.ZKO300-tbl-search thead tr th:nth-of-type(1),
.ZKO300-tbl-search tbody tr td:nth-of-type(1) {
    width: 30px;
    max-width: 30px;
}
/*2列目(預け番号)*/
.ZKO300-tbl-search thead tr th:nth-of-type(2),
.ZKO300-tbl-search tbody tr td:nth-of-type(2) {
    width: 80px;
    max-width: 80px;
}
/*3列目(仕入日)*/
.ZKO300-tbl-search thead tr th:nth-of-type(3),
.ZKO300-tbl-search tbody tr td:nth-of-type(3) {
    width: 80px;
    max-width: 80px;
}
/*4列目(商品)*/
.ZKO300-tbl-search thead tr th:nth-of-type(4),
.ZKO300-tbl-search tbody tr td:nth-of-type(4) {
    width: 410px;
    max-width: 410px;
}
/*5列目(単価)*/
.ZKO300-tbl-search thead tr th:nth-of-type(5),
.ZKO300-tbl-search tbody tr td:nth-of-type(5) {
    width: 90px;
    max-width: 90px;
}
/*6列目(入数)*/
.ZKO300-tbl-search thead tr th:nth-of-type(6),
.ZKO300-tbl-search tbody tr td:nth-of-type(6) {
    width: 70px;
    max-width: 70px;
}
/*7列目(単位)*/
.ZKO300-tbl-search thead tr th:nth-of-type(7),
.ZKO300-tbl-search tbody tr td:nth-of-type(7) {
    width: 40px;
    max-width: 40px;
}
/*8列目(総数量)*/
.ZKO300-tbl-search thead tr th:nth-of-type(8),
.ZKO300-tbl-search tbody tr td:nth-of-type(8) {
    width: 70px;
    max-width: 70px;
}
/*9列目(残数)*/
.ZKO300-tbl-search thead tr th:nth-of-type(9),
.ZKO300-tbl-search tbody tr td:nth-of-type(9) {
    width: 70px;
    max-width: 70px;
}

/****tbody部調整****/

/*文字配置指定*/
.ZKO300-tbl-search tbody tr td:nth-of-type(1),
.ZKO300-tbl-search tbody tr td:nth-of-type(5),
.ZKO300-tbl-search tbody tr td:nth-of-type(6),
.ZKO300-tbl-search tbody tr td:nth-of-type(8),
.ZKO300-tbl-search tbody tr td:nth-of-type(9) {
    text-align: right;
}
